## g3dviewer 0.2.99.5~svn130

=== debian/changelog ===
g3dviewer (0.2.99.5~svn130-5) unstable; urgency=medium

  * Update copyright years in debian/copyright
  * debian/control
    - Change Vcs-Git and Vcs-Browser to https://
  * Change debian URLs to https://
  * Sort debian control files with `wrap-and-sort -abst`
  * debian/patches:
    - Add Add-Keywords-to-desktop-file.patch, Add Keywords to desktop file
    - Add Add-mime-types-of-supported-types-to-desktop-file.patch,
      Add mime-types of supported types to desktop file
    - Add Add-Exec-code-to-desktop-file.patch, Add Exec code to desktop file

 -- Sven Eckelmann <sven@narfation.org>  Sun, 31 Jan 2016 17:42:21 +0100

g3dviewer (0.2.99.5~svn130-4) unstable; urgency=medium

  * Upgraded to policy 3.9.6, no changes required
  * debian/patches:
    - Add desktop_encoding.patch, Don't add Encoding field to desktop file
    - Move patches to alternative DEP-3 format and manage them with gbp pq
  * Update years in debian/copyright
  * Drop obsolete menu file and g3dviewer.xpm
  * debian/control, debian/rules:
    - Drop g3dviewer-dbg in favor of -dbgsym package

 -- Sven Eckelmann <sven@narfation.org>  Wed, 30 Dec 2015 20:23:27 +0100

g3dviewer (0.2.99.5~svn130-3) unstable; urgency=low

  * debian/watch:
    - Verify new upstream versions using GPG key 06FD8C6B46E3D322BAD4
  * Upgraded to policy 3.9.5, no changes required
  * Update copyright years in debian/copyright
  * debian/rules:
    - Use Largefile Support enabled C API

 -- Sven Eckelmann <sven@narfation.org>  Sat, 30 Aug 2014 16:03:35 +0200

g3dviewer (0.2.99.5~svn130-2) unstable; urgency=low

  * Updated my maintainer e-mail address
  * Upgrade debhelper compat to v9
  * debian/rules:
    - Enable parallel builds using dh's --parallel
    - Inform about missing installed files using dh's --list-missing
    - Mark all targets in debian/rules as phony
    - Enable all hardening flags
    - Let debhelper set the buildflags implicitly
  * debian/control
    - Keep dependencies on separate lines
    - Add missing build dependency to glu development package
    - Upgraded to policy 3.9.4, no changes required
    - Update Vcs-* fields to new anonscm.debian.org URLs
  * debian/copyright:
    - Update copyright format to 1.0
    - Update copyright years

 -- Sven Eckelmann <sven@narfation.org>  Sun, 05 May 2013 11:35:27 +0200

g3dviewer (0.2.99.5~svn130-1) unstable; urgency=low

  * Initial release (Closes: #520151)

 -- Sven Eckelmann <sven@narfation.org>  Fri, 27 Nov 2009 23:25:25 +0100
