=== debian/control ===
Source: g3dviewer
Section: graphics
Priority: optional
Maintainer: Sven Eckelmann <sven@narfation.org>
Standards-Version: 3.9.6
Homepage: http://automagically.de/g3dviewer/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/g3dviewer.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/g3dviewer.git/
Build-Depends:
 automake,
 debhelper (>= 9.20151219),
 dpkg-dev (>= 1.16.1.1),
 libg3d-dev (>= 0.0.7),
 libgl1-mesa-dev | libgl-dev,
 libglade2-dev,
 libglib2.0-dev,
 libglu1-mesa-dev | libglu-dev,
 libgtk2.0-dev,
 libgtkglext1-dev,
 libtool,
 pkg-config,
Build-Conflicts:
 autoconf2.13,
 automake1.4,

Package: g3dviewer
Architecture: any
Depends:
 libg3d-plugins,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 libg3d-plugin-gdkpixbuf,
Description: 3D model viewer for GTK+
 G3DViewer is a 3D file viewer for GTK+ supporting a variety of file types by
 using the LibG3D plugin facility. Models can be inspected and rendered using
 OpenGL. Rendering options includes wireframe rendering, shadows, isometric
 view, specular lightning, and textures.
 .
 See 'libg3d-plugin*' for supported formats.
