=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DEB_CPPFLAGS_MAINT_APPEND = -D_FILE_OFFSET_BITS=64
export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
BUILDROOT=build

binary binary-arch binary-indep build build-arch build-indep clean install install-arch install-indep:
	dh $@ --parallel --list-missing

get-orig-source:
	$(CURDIR)/debian/get-orig-source.sh

override_dh_auto_configure:
	set -e ;\
	test -d "$(CURDIR)/$(BUILDROOT)" || \
	( mkdir -p "$(CURDIR)/$(BUILDROOT)" ;\
	for f in "$(CURDIR)"/*; do cp -arf "$$f" "$(CURDIR)/$(BUILDROOT)/" || true; done ;\
	cd "$(CURDIR)/$(BUILDROOT)" ;\
	glib-gettextize --copy --force ;\
	autoreconf -fi -I m4 ;\
	dh_auto_configure )

override_dh_auto_clean:
	rm -rf "$(CURDIR)/$(BUILDROOT)"

override_dh_auto_build:
	cd "$(CURDIR)/$(BUILDROOT)" && dh_auto_build

override_dh_auto_install:
	cd "$(CURDIR)/$(BUILDROOT)" && dh_auto_install --destdir="$(CURDIR)/debian/tmp/"

override_dh_strip:
	dh_strip -a --ddeb-migration='g3dviewer-dbg (<< 0.2.99.5~svn130-4~)'

override_dh_installdocs:
	dh_installdocs -A README NEWS TODO AUTHORS

.PHONY: binary binary-arch binary-indep build build-arch build-indep clean install install-arch install-indep \
	get-orig-source override_dh_auto_configure override_dh_auto_clean override_dh_auto_build override_dh_auto_install override_dh_strip override_dh_installdocs
