=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta|rc)/~$1/,pgpsigurlmangle=s/$/.asc/" \
 http://download.gna.org/g3dviewer/g3dviewer-(.*).tar.gz
